## pessulus 2.30.2

=== debian/changelog ===
pessulus (2.30.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules,
    debian/preinst,
    debian/control.in:
    - Switch to python-support.

  [ Luca Falavigna ]
  * New upstream bugfix release.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 22 Jun 2010 20:16:15 +0200

pessulus (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release:
    - debian/patches/01_scp-integration.patch
    - debian/patches/70_mandatory-autoconf.patch
  * debian/control.in:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 30 Mar 2010 21:53:37 +0200

pessulus (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for new upstream release:
    - debian/patches/00_disable_pkg_check.patch
    - debian/patches/70_mandatory-autoconf.patch
  * Remove patches applied upstream:
    - debian/patches/10_desktop_file.patch
  * debian/control.in:
    - Remove myself from Uploaders, let gnome-pkg-tools do the job.
    - Refreshed dependencies to match required values.
  * debian/rules:
    - Use *-packages instead of site-packages for Python 2.6 transition.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 23 Sep 2009 22:41:35 +0200

pessulus (2.26.2-1) unstable; urgency=low

  * New upstream release.
  * 70_mandatory-autoconf.patch:
    - Refresh patch for new upstream release.
  * debian/control.in:
    - Add myself to Uploaders.
    - Depend on python-gobject and python-bugbuddy (Closes: #532864).
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 30 Aug 2009 23:02:28 +0200

pessulus (2.26.1-1) unstable; urgency=low

  [ Pedro Fragoso ]
  * debian/patches/01_scp-integration.patch:
    - patch update by Peter Savage to fix broken SCP integration
      (Ubuntu: #62434)

  [ Luca Falavigna ]
  * New upstream release.
  * 00_disable_pkg_check.patch, 70_mandatory-autoconf.patch:
    - Refresh patches for new upstream release.
  * debian/copyright:
    - Software is released under GPLv2, adjust link to common-licenses.
  * debian/control.in:
    + Adhere to Debian Python policy:
      - Build-depend on cdbs (>= 0.4.49) and debhelper (>= 5.0.38).
      - Remove python2.4 from Build-Depends-Indep.
      - Require python-central to >= 0.5.6.
    + Bump Standards-Version to 3.8.1:
      - Add Homepage field to source stanza.
  * debian/patches/10_desktop_file:
    - Adhere to Freedesktop.org standards.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Apr 2009 22:52:30 +0200

pessulus (2.16.3-1) unstable; urgency=low

  * New upstream stable release.
    - Update autoconf patch, 70_mandatory-autoconf.
  * Run intltool-update in binary-post-install; from Ubuntu.
  * Bump up python-central build-dep to >= 0.5; from Ubuntu.

 -- Loic Minier <lool@dooz.org>  Sun, 23 Sep 2007 19:39:53 +0200

pessulus (2.16.2-2) unstable; urgency=low

  * Merge 0.10.4-2; SVN r8331:9116.
  * Upload to unstable; drop check-dist include.
  * Bump up Debhelper compatibility level to 5.
  * Wrap build-deps and deps.
  * Drop python2.4-* depends as python2.4 is now the default version.
  * Move python-central to build-depends.
  * Drop PYTHON export and unversion the fixperm snippet.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 13:16:55 +0200

pessulus (2.16.2-1) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New upstream stable release; translations.
    - Update 70_mandatory-autoconf and document it.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 10:44:36 +0100

pessulus (2.16.1-1) experimental; urgency=low

  * New upstream release.
    - Run autoconf: update patch 70_mandatory-autoconf.

 -- Loic Minier <lool@dooz.org>  Tue,  3 Oct 2006 10:52:50 +0200

pessulus (2.16.0-1) experimental; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Fri, 22 Sep 2006 12:16:39 +0200

pessulus (2.15.91-1) experimental; urgency=low

  * New upstream development releases.
    - Target at experimental.
    - Drop 01_use-configured-python patch, merged upstream.
    - Rename the 70_mandatory-automake-and-autoconf patch to
      70_mandatory-autoconf as only autoconf is required now; update the
      patch.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 14:47:41 +0200

pessulus (0.10.4-2) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Fix upstream URL in copyright.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 20:02:31 +0100

pessulus (0.10.4-1) unstable; urgency=low

  * Export PYTHON=/usr/bin/python2.4 during the build and drop the
    01_py-compile_2.4 and 03_configure_python_version patches since the
    patched bits rely on $PYTHON by default (it might even be enough to set
    PYTHON during configure).
  * New upstream releases.
    - Update patch 00_disable_pkg_check.
    - Use a new patch, 01_use-configured-python to make the pessulus wrapper
      use the correct Python runtime instead of 02_shebang.
    - Drop patch 50_configure and add a new 70_mandatory-automake-and-autoconf
      patch required to update autotools generated files for previous patches.

 -- Loic Minier <lool@dooz.org>  Sat, 29 Jul 2006 22:01:33 +0200

pessulus (0.9.2-2) unstable; urgency=low

  * Move cdbs, debhelper, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
  * Add watch file.
  * Python transition.
    - Fix deps to have versionned deps on python-foo packages but keep the
      python2.4-foo deps, thanks Luk Claes. (Closes: #377822)
    - Bump up debhelper build-dep to >= 5.0.37.2.
    - Set Python compatibility level to 2.
    - Add XB-Python-Version to pessulus.
    - Add a python-central (>= 0.4.17) build-dep.
    - Build-depend on cdbs (>= 0.4.43).

