=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: pessulus
Section: admin
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Loic Minier <lool@dooz.org>, Luca Falavigna <dktrkranz@debian.org>
Build-Depends: cdbs (>= 0.4.49),
               debhelper (>= 5.0.38),
               gnome-pkg-tools (>= 0.10)
Build-Depends-Indep: python,
                     gconf2,
                     intltool,
                     python-support
Homepage: http://live.gnome.org/Pessulus
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4

Package: pessulus
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.13.0),
         python-glade2 (>= 2.13.0),
         python-gnome2 (>= 2.13.0),
         python-bugbuddy (>= 2.13.0),
         python-gobject
XB-Python-Version: ${python:Versions}
Description: lockdown editor for GNOME
 pessulus enables the system administrator to set mandatory settings in
 GConf, which apply to all users, restricting what they can do, which may
 be of particular usefulness for kiosks (internet cafes, for example).
 .
 Examples of what can be locked down are the panels (no changes in the panel
 configuration are allowed, locking their position and their contents), some
 of their functions individually (disabling screen locking and log out), the
 web browser (disabling specific protocols, arbitrary URLs, forcing the user
 to be in fullscreen mode), among many others.
