=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

binary-install/pessulus::
	cd po; intltool-update -p
	# make files with shebang executable
	egrep -rlZ '^#!(.*)python' debian/pessulus/usr/lib/python*/*-packages/Pessulus | xargs -0 chmod a+x --
	dh_pysupport
