=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/pessulus/([\d\.]+)[02468]/ pessulus-(.*)\.tar\.gz debian uupdate
