## pessulus 2.30.4

=== debian/changelog ===
pessulus (2.30.4-0ubuntu3) natty; urgency=low

  * debian/control.in: the glib macro is required as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 14:07:46 +0100

pessulus (2.30.4-0ubuntu2) natty; urgency=low

  * debian/control.in: build-depends on gnome-common as well

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 13:47:38 +0100

pessulus (2.30.4-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/control.in, debian/rules:
    - only suggests python-bugbuddy the code handle it not being installed
      without issue and it's only useful for bug reporting
    - use dh-autoreconf at build-time
  * debian/patches/70_mandatory-autoconf.patch:
    - dropped since dh-autoreconf is used

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 17 Nov 2010 13:23:15 +0100

pessulus (2.30.3-0ubuntu1) natty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Nov 2010 15:44:13 +0100

pessulus (2.30.2-1ubuntu1) natty; urgency=low

  * debian/control.in: drop build-depends on python-glade2 (lp: #655730)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Nov 2010 19:30:39 +0100
