=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Section: admin
 Priority: optional
 Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Loic Minier <lool@dooz.org>, Luca Falavigna <dktrkranz@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Luca Falavigna <dktrkranz@debian.org>
 Build-Depends: cdbs (>= 0.4.49),
                debhelper (>= 5.0.38),
-               gnome-pkg-tools (>= 0.10)
+               gnome-pkg-tools (>= 0.10),
+               dh-autoreconf,
+               libglib2.0-dev,
+               gnome-common
 Build-Depends-Indep: python,
                      gconf2,
                      intltool,
@@ -24,10 +27,9 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-gtk2 (>= 2.13.0),
-         python-glade2 (>= 2.13.0),
          python-gnome2 (>= 2.13.0),
-         python-bugbuddy (>= 2.13.0),
          python-gobject
+Suggests: python-bugbuddy (>= 2.13.0)
 XB-Python-Version: ${python:Versions}
 Description: lockdown editor for GNOME
  pessulus enables the system administrator to set mandatory settings in
